Hoax Clearing Center - Task #941

TurnBackHoax "Ricuh Kunjungan PDIP di Bantul Jogja"
12/24/2018 09:20 PM - Harry Sufehmi

Status: Closed Start date: 12/24/2018
Priority: Normal Due date:

Assignee: Avrief Putra % Done: 100%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

From: Fikri Alfaridzi <fikrialfrzi@gmail.com>
Subject: Ricuh Kunjungan PDIP di Bantul Jogja

Pesan dari Pelapor:

Hoax atau Fakta?

Isi Hoax :

Setan merah banteng gila mengamuk dan merusak rumah warga bantul jogja

This e-mail was sent from a contact form on TurnBackHoax
(https://www.turnbackhoax.id/lapor-hoax/)

History

#1 - 08/13/2020 04:14 PM - Arief Putra
- Status changed from Open to Closed
- Assignee set to Arief Putra

- % Done changed from 0 to 100

Terimakasih atas aduan anda.
Mohon maaf aduan anda tidak dapat kami telusuri di sosial media facebook dan tidak ada artikel terkait aduan anda.
